List Org Teams
curl --request GET \
--url https://api.duvo.ai/v2/organizations/{orgId}/teams \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/organizations/{orgId}/teams"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/organizations/{orgId}/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"teams": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "<string>",
"memberCount": 123,
"pendingInvitationCount": 123,
"pendingJoinRequestCount": 123,
"userIsMember": true,
"userRole": "<string>",
"userHasPendingJoinRequest": true,
"assignmentCount": 123,
"jobCount": 123,
"scheduledJobCount": 123
}
],
"total": 123
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Organizations
List Org Teams
List teams belonging to an organization you are a member of, including your membership and role in each.
GET
/
v2
/
organizations
/
{orgId}
/
teams
List Org Teams
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
Organization ID
Query Parameters
Number of teams per page (1-100, default 50)
Required range:
1 <= x <= 100Number of teams to skip
Required range:
x >= 0Was this page helpful?
⌘I